body {
    margin:0;
    padding:0;
    background:#BBD9EE;
    color:#000;
    font-family:corbel,sans-serif;
    font-size:14px;
}
/*-------header-------*/
#header {
    position:relative;
    width: 98%;
    margin-left: 5px;
    height:106px;
    background-image: url("../img/bg-header.gif");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: left bottom;
}
a.logo {
    position:absolute;
    top:5px;
    left:20px;
}
#datos_sesion{
    position:absolute;
    top:10px;
    right:20px;
}
p.parrafo13{
    font-family:corbel,sans-serif;
    font-size:13px;
    font-weight: bold;
}
a.salir {
    float:right;
    display:block;
    font:13px verdana,sans-serif;
    width:68px;
    height:20px;
    text-align:center;
    color:#fff;
    text-transform:uppercase;
    line-height:27px;
    background:   #C71444;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    padding-bottom: 5.0px;
    margin-top: 5px;
    margin-left: 10px;
}
a.modulos {
    float:right;
    display:block;
    font:13px verdana,sans-serif;
    width:68px;
    height:20px;
    text-align:center;
    color:#fff;
    text-transform:uppercase;
    line-height:27px;
    background: #869095;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    padding-bottom: 5.0px;
    margin-top: 5px;
}
#headerInt {
    position:relative;
    width: 98%;
    margin-left: 5px;
    height:10%;
    background-image: url("../img/bg-header.gif");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: left bottom;
}
#cssmenu 
{
    margin-top: 65px;
    margin-left:10px;
    width: 98%;
    height: 33px;
    display:inline-block;	
    top:60px;
    left:20px;
    padding:0;
    list-style:none;
}


#cssmenu ul,
#cssmenu li,
#cssmenu span
{
    margin: 0;
    padding: 0;
    position: relative;
    z-index:150;

}
#cssmenu:after,
#cssmenu ul:after 
{

    display: block;
    clear: both;
}
#cssmenu span 
{
    padding:0 0 0 12px;
    /*background: rgb(0,0,102);*/
    color: White;
    display: inline-block;
    font-family: corbel,sans-serif;
    font-size: 11px;
    min-width: 55px;
    text-align: center;
    padding: 9px 14px 9px 14px;
    position:static;
}
#cssmenu ul
{
    list-style:none;
}
#cssmenu li
{

    float: left;


}


#header_home .som_nav
{
    position:relative;
    bottom:0;
}


#cssmenu > ul > li span {

    padding:4px 4px 6px 5px;


    width: 90%;

    line-height: 30px;  /*CAMBIO DE ALTO DEL MENU*/
    padding: 0 8px;

}
#cssmenu > ul > li span:hover {

    background: #ECEFE7;
    color:rgb(0,0,102);
    text-decoration:none;
    background-repeat: repeat-x;
    background-position: bottom;

}
#cssmenu > ul > li:first-child span {
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;


}
#cssmenu > ul > li:last-child span {
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
}


/* crea cub menu*/

#cssmenu .has-sub:hover ul {
    display: block;


}

#cssmenu .has-sub ul {

    display: none;
    position: absolute;
    top: 30px;  /*36 Posicion Y para los submenus*/
    left: -1px;	/*Posicion X para los submenus*/
    min-width: 100%;
    text-align: center;
    width: 100%;  /*  *width: 100%;*/
}
#cssmenu .has-sub ul li 
{
    text-align: center;

}
#cssmenu .has-sub ul li span 
{
    display: block;
    line-height: 120%;
    padding: 8px 5px ;
    text-align: center;
    width: 131px;
    height: 20px;
}
/*-------contenido-------*/
table#progS{
    border-spacing: 15px;
}
table#reportesC{
    border-spacing:15px;
}
table#asignaEmp{
    border-spacing:15px;
}
#middle {
    float:left;
    width:100%;
    background-image: url("../img/bg-middle.gif");
    background-size: 100% 100%;
    background-repeat: repeat-y;
    background-position: left;
    margin-left:0px;	
    left:20px;
    padding:0;
    min-height:610px;


}
#middleInt {
    float:left;
    width:100%;
    background-image: url("../img/bg-middle.gif");
    background-size: 100% 100%;
    background-repeat: repeat-y;
    background-position: left;
    margin-left:0px;	
    left:20px;
    padding:0;
    height:60%;


}
#center-column {
    float:left;
    width:90%;
    min-height:610px;
    margin-left: 5%;
    width: 90%;
    height:75%;
}
#center-imax {
    float:left;
    width:80%;
    min-height:610px;
    margin-left: 3%;
    width: 90%;
    height:75%;
}
#center-columnInt {
    float:left;
    width:90%;
    min-height:250px;
    margin-left: 5%;
    width: 90%;
    height:60%;
}
#top-bar {
    float:left;
    width:100%;
    border-left:2px solid #f70;
    padding:0 0 0 9px;
    margin:0 0 4px 0;

    /* float:left;
      width:603px;
      border-left:2px solid #f70;
      padding:0 0 0 9px;
      margin:0 0 4px 0;*/
}
.top-bar h1  {
    font:20px/21px corbel,sans-serif;
    color:#43729F;
    margin:0 0 4px 0;

}
/* orange button */
.top-bar a.button {
    float:right;
    display:block;
    width:75px;
    height:35px;
    text-align:center;
    color:#fff;
    text-transform:uppercase;
    font-weight:bold;
    margin: 14px 14px 14px 14px ;
    padding-top: 5px;
    background:#869095;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    text-decoration:none;
    font-size:12px;
    cursor: pointer;

}

.top-bar a.buttonRed {
    float:right;
    display:block;
    width:75px;
    height:35px;
    text-align:center;
    color:#fff;
    text-transform:uppercase;
    font-weight:bold;
    margin: 14px 14px 14px 14px ;
    padding-top: 5px;
    background:#c71444;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    text-decoration:none;
    font-size:12px;
    cursor: pointer;

}
/*grey button big*/
.top-bar a.buttonGrey {
    float:right;
    display:block;
    width:150px;
    height:35px;
    text-align:center;
    color:#fff;
    text-transform:uppercase;
    font-weight:bold;
    margin: 14px 14px 14px 14px ;
    padding-top: 5px;
    background:#869095;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    text-decoration:none;
    font-size:12px;
    cursor: pointer;

}

/* bar with select */
.select-bar {
    clear:both;
    border-top:2px solid #f70;
    border-bottom:2px solid #f70;
    padding:5px 0 5px 0;
    margin:0 20px 17px 0;

}
div.descripcion
{
    font-family:corbel,sans-serif;
    font-size:16px;
}

h1.alerta{

    font-family: corbel,sans-serif;
    font-size: small;
    font-style: italic;
    background-color: rgb(96,126,174);
    color: #e6e7e9;
}
/* table container */
div.table {
    float:left;
    position:relative;
    width:95%;
    margin:0 0 37px 0;
}
table.listing {

    border-bottom:1px solid #9097A9;
    padding:0;
    margin:0;
    border:1px solid #9097A9;
}
table.listing th {
    border-top:0 !important;
}
table.listing th.full {border-left:0;border-right:0 !important;text-align:left;text-transform:uppercase;}
div.table img.left {
    position:absolute;
    top:0;
    left:0;
}
div.table img.right {
    position:absolute;
    top:0;
    right:1px;
}
/* table styles */
table.listing td,
table.listing th {
    border:1px solid #fff;
    text-align:center;
}	
table.listing th {
    background:#9097A9;
    color:#fff;
    padding:5px;
}
table.listing td {
    background:#D8D8D8;
    color:#000;
    padding:3px 5px;
}
table.listing .bg td {
    background:#ECECEC;
}
table.listing .white td {
    background:#fff;
}	
table.listing .first {border-left:0px solid #9097A9;text-align:left;}
table.listing .firstR {border-left:0px solid #9097A9;text-align:right;}
table.listing .firstC {border-left:0px solid #9097A9;text-align:center;}
table.listing .last {border-right:0px solid #9097A9;}

table.listing th.first {background:#9097A9 url(../img/bg-th-left.gif) no-repeat left top;border-left:0;}
table.listing th.last {background:#9097A9 url(../img/bg-th-right.gif) no-repeat right top;border-right:0;}

table.listing .style1 {font-weight:bold;color:#C71444;}
table.listing .style2 {font-weight:bold;padding-left:16px;}
table.listing .style3 {padding-left:25px;}
table.listing .style4 {padding-left:35px;}
table.form .last {padding:1px 0 1px 5px;text-align:left;}
table.form th,
table.form td {padding-left:10px;}
table.form input.text {width:262px}

/* table select */
div.table .select {
    float:right;
    margin:2px 1px 0 0;
    width:176px;
    height:25px;
    background:#9097A9 url(../img/bg-select.gif);
    color:#fff;
}
div.table .select strong {
    float:left;
    padding:5px 0 0 5px;
}	
div.table .select select {
    float:right;
    width:78px;
    margin:2px 3px 0 0;
    text-align:right;	
}

table .tdNR {text-align: right; padding-right: 9px; font-size: 18px;color:rgb(215,97,56);}


/**********imagenes******/

/*-------PIE-------*/
#footer {
    float:left;
    width:100%;
    background-image: url("../img/bg-footer.gif");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: left;
    margin-left:0px;	
    left:20px;
    padding:0;
    height:15px;


}  

